/* FONTS */

@import url(//fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic);
@import url(//fonts.googleapis.com/css?family=La+Belle+Aurore);

/* ALL SIZES */

body {
    font-family: 'Lato', sans-serif;
    color:#666;
    margin-top:105px;
    overflow-x: hidden;
}


.ie8 body {
 margin-top:0px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.3;
}
h1 {
color: #aaa;
}

.entry-content iframe {
    width:100%;
    min-height:460px;
}
body .gform_wrapper .gform_body .gform_fields .gfield select {
    border:1px solid #ccc;
    height:47px;
    border-radius:0px;
}
body .gform_wrapper .gform_body .gform_fields .gfield select #input {border-radius:0!important;}
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .ginput_complex .ginput_full {
    overflow:visible;
}

/*--------------------------- THE HOTNESS --------------*/

/* for fun */
* {
  -webkit-transition: all 0.2s ease;
  -moz-transition:    all 0.2s ease;
  -ms-transition:     all 0.2s ease;
  -o-transition:      all 0.2s ease;
}

a, a:visited {
    color:#ea7125;
}

a:hover, a:active, a:focus, input:focus, textarea:focus
 {
   outline: 0 !important;
}
a:hover, a:active, a:focus {
   outline: 0 !important;
   color:#c36226;
   text-decoration:none;
}

/* apply a natural box layout model to all elements */
 * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

::selection {
  background: #efefef ; /* Safari */
  }
::-moz-selection {
  background: #efefef ; /* Firefox */
}

a, input[type=submit] {
  transition: background-color 0.5s ease-out 0s, border 0.5s ease-out 0s, color 0.5s ease-out 0s, opacity .5s ease-in-out, border-radius 0.5s ease-out 0.5s;
  -webkit-transition: background-color 0.5s ease-out 0s, border 0.5s ease-out 0s, color 0.5s ease-out 0s, opacity 0.5s ease-in-out;
  -moz-transition: background-color 0.5s ease-out 0s, border 0.5s ease-out 0s, color 0.5s ease-out 0s, opacity 0.5s ease-in-out;
  -ms-transition: background-color 0.5s ease-out 0s, border 0.5s ease-out 0s, color 0.5s ease-out 0s, opacity 0.5s ease-in-out;
  -o-transition: background-color 0.5s ease-out 0s, border 0.5s ease-out 0s, color 0.5s ease-out 0s, opacity 0.5s ease-in-out;
}
a img{
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  -ms-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;
}

a:hover img{
  opacity:.8;
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

/* Icon Forward */
.hvr-icon-forward {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  padding-right: 2.2em;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.hvr-icon-forward:before {
  content: "\f138";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-icon-forward:hover:before, .hvr-icon-forward:focus:before, .hvr-icon-forward:active:before {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}

p {
    font-size:1.2em;
    line-height:1.7em;
    margin-bottom:25px;
}
ul, ol {
    font-size:1.2em;
    line-height:2em;
    margin-bottom:25px;
}
ul ul, ol ol {
    font-size:1em;
    margin-bottom:25px;
}
.home h3 {
    padding-top:3%;
}
.callout {
    border:3px solid #ea7125;
    padding:5px 20px 10px 20px;
    margin:19px 0;
}
h3 {
    color:#ea7125;
    font-weight:bold;
    text-transform:uppercase    ;
}
textarea, input {
    color:#363636;
}

.orange {
    color:#ea7125;
}
/* HEADER */

#bgvid:after{
    content: " - ";
    width: 100%;
    height: 100%;
    top: 0;
    background: url(../images/gridoverlay.png) repeat 0 0;
    position: absolute;
}

.logo_link {
    padding-top:10px !important;
}
#mega_main_menu ul {
    margin:1px;
}
.top-menu li a {
    color: white !important;
}

.orange-buttons a {
    position: relative;
    top: 26px;
    display: block;
    width: 48%;
    float: left;
    margin-right: 1%;
    text-align: center;
    font-size: .9em;
    }
.orange-buttons h1 {
    font-family: 'La Belle Aurore', cursive;
    color:white;
    font-size: 1.80em;
    text-align:center;
    padding:10px 0;
}
.gform_wrapper span.ginput_product_price {
    color:#ea7125;;
}
input#gform_submit_button_5, .top-menu li a, .top-menu li a:visited, .orange-buttons a, .orange-buttons a:visited, a.orange-btn,  a:visited.orange-btn, input[type=submit] {
    background:#ea7125;
    padding: 5px 10px;
    color: white;
    text-transform: uppercase;
    border:0;
}
input#gform_submit_button_5, input#gform_submit_button_2, input#gform_submit_button_4 {
    padding: 1%;
    font-size: 1.5em;
    width: 47%;
}
.top-menu li a:hover, .orange-buttons a:hover,  a:hover.orange-btn, input#gform_submit_button_1:hover, input#gform_submit_button_2:hover, input#gform_submit_button_4:hover {
    background:#c36226;
    text-decoration:none;
}
input#gform_submit_button_1 {
   font-size: 1.3em;
    width: 48%;
}
.gform_wrapper .gform_footer {
    padding-top:0 !important;
}
.page-id-8503 .gform_wrapper .top_label li.gfield.gf_inline, .page-id-8503 .gform_wrapper .gfield_date_day input,.page-id-8503 .gform_wrapper .gfield_date_month input, .page-id-8503 .gform_wrapper .gfield_date_year input, .page-id-8387 .gform_wrapper .top_label li.gfield.gf_inline, .page-id-8503 .gform_wrapper .gfield_date_day input,.page-id-8387 .gform_wrapper .gfield_date_month input,.page-id-8503 .gform_wrapper .gfield_date_year input,.page-id-8467 .gform_wrapper .top_label li.gfield.gf_inline, .page-id-8467 .gform_wrapper .gfield_date_day input,.page-id-8467 .gform_wrapper .gfield_date_month input,.page-id-8467 .gform_wrapper .gfield_date_year input {
    width: 100%!important;
}
.page-id-8503 input.datepicker.datepicker_with_icon, .page-id-8387 input.datepicker.datepicker_with_icon, .page-id-8467 input.datepicker.datepicker_with_icon {
    width: 10em!important;
}
.page-id-8503 div.ginput_complex.ginput_container.gf_name_has_2 span,.page-id-8387 div.ginput_complex.ginput_container.gf_name_has_2 span,.page-id-8467 div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 49%;
}
.page-id-8503 .gfield_label,.page-id-8387 .gfield_label, .page-id-8467 .gfield_label {
    color:#555;
    line-height: 1em!important;
    }
.page-id-8503 .gfield_label{
    margin: 1.875em 0 0!important;
    }
    li#field_7_48 label.gfield_label{
        margin-top:0!important;
        }
.page-id-8503 .field_sublabel_above,.page-id-8503 .ginput_complex .label,.page-id-8503 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .page-id-8503 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .page-id-8387 .field_sublabel_above,.page-id-8387 .ginput_complex .label, .page-id-8387 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .page-id-8387 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last ,.page-id-8467 .field_sublabel_above,.page-id-8467 .ginput_complex .label, .page-id-8387 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .page-id-8467 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
    color:#999;
    margin: 0!important;
    padding:0;
    }
    .page-id-8387 .gform_wrapper .top_label .gfield_description,.page-id-8503 .gform_wrapper .top_label .gfield_description, .page-id-8467 .gform_wrapper .top_label .gfield_description {
    padding: 0!important;
    font-style: italic;
}
    .page-id-8503 .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label,.page-id-8387 .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label, .page-id-8467 .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
     font-weight:500;   
    }
    .page-id-8503 .gsection, .page-id-8387 .gsection, .page-id-8467 .gsection {
     margin:2em 0 0!important;
     color:#c36226;
     font-size: 1.4em;
     text-transform: uppercase;
    }
    
    .page-id-8503 .gform_wrapper .ginput_complex label, .page-id-8387 .gform_wrapper .ginput_complex label, .page-id-8467 .gform_wrapper .ginput_complex label  {
        margin: 0!important;
        }
    
    .page-id-8503 .gform_wrapper .field_sublabel_above select#input_7_3_4,.page-id-8387 .gform_wrapper .field_sublabel_above select#input , .page-id-8467 .gform_wrapper .field_sublabel_above select#input_8_3_4 {
    width: 97.5%;
    background: transparent;
    border-radius: 0;
}
 .page-id-8503 .gform_wrapper .gfield_checkbox li label, .page-id-8503 li.gchoice, .page-id-8387 .gform_wrapper .gfield_checkbox li label, .page-id-8387 li.gchoice,  .page-id-8467 .gform_wrapper .gfield_checkbox li label, .page-id-8467 li.gchoice  {
    color:#555;
    font-weight:500;
    }
    .page-id-8503 .gfield_html p, .page-id-8387 .gfield_html p, .page-id-8467 .gfield_html p{
    color:#555;
    font-size: 1.2em;
    margin: 1.525em 0 0;
    }
    
     .page-id-8387 .gform_wrapper .top_label .gfield_label,  .page-id-8467 .gform_wrapper .top_label .gfield_label {
            margin: 1.425em 0 0!important;
        }
     .page-id-8503 .gform_wrapper .gfield_html.gfield_no_follows_desc, .page-id-8387 .gform_wrapper .gfield_html.gfield_no_follows_desc,.page-id-8467 .gform_wrapper .gfield_html.gfield_no_follows_desc {
    margin-top: 1.125em;
    font-weight: bold;
}

ul.top-menu {
   position: absolute !important;
    right: 0px;
    top: -67px;
    display: inline-block;
    list-style:none;
}
ul.top-menu li{
    float:left;
    margin-left:5px;
    font-size:1.1em;
    top:11px;
}
.header, .sticky_container {
    background:url(../images/bg-menu.png) repeat-x center top;
}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
    background:transparent;
}
body.error404 {
    background:url(../images/notfound.jpg) repeat fixed center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
/* HOME PAGE */
.bg-black {
    background:url(../images/black-50.png);
}

.padded {
    padding-bottom:20px;
}
video#bgvid {
    position: fixed; left: 0; top: 0;
    min-width: 100%; min-height: 580px;
    width: 100%; height: auto; z-index: -100;
    background: url(../video/ARC.jpg) no-repeat;
    background-size: cover;
}
.logos .owl-item a {
    background:white;
    padding:10px;
    border-radius:50%;
    width:170px;
    height:170px;
    display:block;
    text-align: center;
    margin: auto;
}
.owl-carousel .owl-item i.glyphicon.glyphicon-flag,.owl-carousel .owl-item i.glyphicon.glyphicon-briefcase, i.glyphicon.glyphicon-exclamation-sign  {
    color: #BA0104;
    font-size: 8.475em;
    vertical-align: bottom;
    margin: 12% 2%;
}
.bg-gray .owl-nav {
    position: relative;
    top: -120px;
    width: 100%;
}

.logos .owl-item div img {
    margin: 25px auto;
    max-width: 140px;
}
a.hvr-float-shadow.orange-btn {
    width: 90%;
    margin-top: 15px;
    font-size:90%;
}
.orange-buttons {
    padding-top: 25%;
    background: url(../images/gridoverlay.png) repeat 0 0;
}
.icons-container {
    background:white;
    display:block;
    padding-bottom:3%;
}
.navigation {
    text-align: center;
}
.joinus {
    text-align:right;
}
video { display: block; }

.bg-gray {
    background:#e5e4e7 url(../images/bg-gray.jpg);
}
.padded-container {
    padding:3% 0;
}
.date-container {
    margin-top:20px;
    background:#ea7125;
    width:60px;
    height:80px;
    text-align:center;
    color:#e5e6e7;
    display:block;
    float:left;

}
.text-container {
    margin-top:20px;
    float:right;
    width:70%;
}
.text-container p{
    margin-top:10px;
    line-height:1.7em;
}
.text-container a, .text-container a:visited {
    color:#252525;
}
.text-container a:hover {
    color:#ea7125;
    text-decoration:none;
}
a.read-more, a:visited.read-more {
    color:#ea7125;
}
a:hover.read-more {
    text-decoration:none;
    color:#252525;
}
a.title {
    font-size:1.2em;
}
span.month {
    display: block;
    padding-top: 5px;
}
span.day {
    display: block;
    font-size: 2.5em;
    line-height: .9em;
    font-weight: bold;
}
span.week {
    text-transform: uppercase;
}

/* PAGE */
div#inner-content {
    padding: 50px 0;
}
.featured{
    background:#4a697a url(../images/new-header/rotate.php) no-repeat top right;
    height:258px;
}
.page-title {
    text-transform:uppercase;
    color:white;
   font-size: 2.2em;
    position: relative;
    top: 100px;
    width:60%;
}

/* SIDEBAR */
div#sidebar1 {
    background: #f2f2f2;
    padding-bottom:20px;
}
div#sidebar1 a, div#sidebar1 a:visited {
    color:#666;
}
div#sidebar1 a:hover {
    color:#333;
}
div#sidebar1 .col-xs-9 {
    top:35px;
}
div#sidebar1 .col-xs-3 {
    padding-right:0;
}

/* FOOTER */
.home .footer h3 {
    padding-top: 0;
}
div#inner-footer {
    background:#252525;
    color:white;
    padding-top:30px;
}
.footer .col-sm-3, .footer .container {
    padding-left:0 !important;
}
.footer .gform_wrapper textarea.textarea {
    font-size:15px;
    padding:5px;
    height:173px;
}

.nopad-right {
    padding-right:0;
}

.message label {
    display:none !important;
}
div#inner-footer i {
    color:#fdc204;
    font-size:1.6em;
}
.copyright {
    color:white;
    padding: 20px 0;
    font-size:1em;
}
ul.social {
    padding-top: 20px;
    padding-left: 0;
}
ul.social li {
    display:inline-block;
    list-style:none;
}
ul.social li a {
   background: #ec7225;
    border-radius: 50%;
    display: block;
    width: 34px;
    height: 34px;
    text-align: center;
    padding: 3px;
    text-decoration: none;
    margin-right: 7px;
}
ul.social li a:hover {
    background:#c36226;
}
ul.social li a i{
    color:#252525 !important;
}
.map {
    padding-top:70px;
}
.page-id-6192 .well-sm {
margin-top:1%;
}
div#btnrow a.orange-btn, .page-id-8397 a.orange-btn {
padding: .375em 2em;
}
#btnrow {
    width:100%;
    display:block;
    text-align: center;
}
#btnrow h4 {
 font-weight:bold;   
}
/* PLUGINS */
.owl-theme .owl-controls .owl-nav [class*=owl-] {
    color:transparent !important;
}
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
    color:default;
}
.galleryTextThumbs .rsThumbs .rsThumb {
border-bottom: 1px solid #ccc;
}
.home .rsContent {
    top:0px;
}
.rsContent {
    top:-40px;
}
#new-royalslider-2 .rsOverflow{
    border:8px solid #ea7125;
    margin-bottom:20px;
}
.wp-paginate .current {
    background:#ea7125 !important;
    border-color:#ea7125 !important;
}
.icons .owl-item {
    text-align:center;
    font-size:1.1em;
    font-weight:bold;
}
.wp-caption-text {
    text-align:center;
    font-weight:bold;
    font-size:1em;
}
.owl-nav{
    position: absolute;
    top: 60px;
    width:100%;
    }


.owl-theme .owl-controls .owl-nav [class*=owl-], .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    color:transparent;
}
.owl-prev{
  left:-45px;
  position:relative;
  float:left;
  background:url(../images/arrow-left.png) center center !important;
}
.owl-next{
  right: -45px;
  position:relative;
  float:right;
  background:url(../images/arrow-right.png) center center !important;
}
.icons p {
    text-align:center;
    font-size:1em;
    font-weight:bold;
}
.icons a, .icons a:visited {
    color:#252525;
}
.icons a:hover {
    text-decoration:none;
     color:#ea7125;
}
.archive section.entry-content {
    font-size: 1.1em;
    line-height: 2em;
    border: 1px solid #ccc;
    padding: 3%;
}
.wp-paginate {
    padding: 3% 0 !important;
    margin: auto;
    text-align: center;
    clear: both;
}
html {
    -webkit-animation: fadein 3s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 3s; /* Firefox < 16 */
        -ms-animation: fadein 3s; /* Internet Explorer */
         -o-animation: fadein 3s; /* Opera < 12.1 */
            animation: fadein 3s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#mega_main_menu.direction-horizontal.include-logo > .menu_holder.sticky_container > .menu_inner > .nav_logo,
#mega_main_menu.direction-horizontal > .menu_holder.sticky_container > .menu_inner > .mega_main_menu_ul
{
  vertical-align: top;
}

ul#mega_main_menu_ul {
    height:25px;
}
#mega_main_menu, #mega_main_menu > .menu_holder, #mega_main_menu > .menu_holder > .menu_inner, #mega_main_menu > .menu_holder > .menu_inner > ul {
    font-size: 1em;
    letter-spacing: 0px;
    word-spacing: 0px;
    line-height: 0px;
    display: block;
    visibility: visible;
    -webkit-backface-visibility: hidden;
}
#mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li > .mega_dropdown a {
 background:#fadc69;
}

#mega_main_menu > .menu_holder > .menu_inner > ul > li.nav_search_box {
    position:absolute !important;
    top:-40px;
    right:228px;
}
#mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li > .mega_dropdown li a:hover{
    background:#ea7125;
    color:white !important;
}
a:hover .link_text {
    color:white !important;
}

#mega_main_menu.first-lvl-align-right > .menu_holder > .menu_inner > ul {
    position: relative;
    top: 69px;
    }
#mega_main_menu ul > li a, #mega_main_menu ul > li > .mega_dropdown a {
    color:#252525;
}
#mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text {
    padding-bottom: 20px;
    text-transform:uppercase;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border: 1px solid #ddd;
}
.panel-group,
.panel-group .panel,
.panel-group .panel-heading,
.panel-group .panel-heading a,
.panel-group .panel-title,
.panel-group .panel-title a,
.panel-group .panel-body,
.panel-group .panel-group .panel-heading + .panel-collapse > .panel-body {
  border-radius: 2px;
  border: 0;
}
.panel-group .panel-heading {
  padding: 0;
}
.panel-group .panel-heading a {
  display: block;
  background: #fadc69;
  color: #666;
  padding: 15px;
  text-decoration: none;
  position: relative;
}
.panel-group .panel-heading a.collapsed {
  background: #eeeeee;
  color: inherit;
  color: #999;
    font-size: 1.2em;
}
.panel-group .panel-heading a:after {
  content: '-';
  position: absolute;
  right: 20px;
  top:5px;
  font-size:30px;
}
.panel-group .panel-heading a.collapsed:after {
  content: '+';
}
.panel-group .panel-collapse {
  margin-top: 5px !important;
}
.panel-group .panel-body {
  background: #ffffff;
  padding: 15px;
}
.panel-group .panel {
  background-color: transparent;
}
.panel-group .panel-body p:last-child,
.panel-group .panel-body ul:last-child,
.panel-group .panel-body ol:last-child {
  margin-bottom: 0;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured::before {
    content:'FEATURED EVENT';
    letter-spacing:3px;
    background: #ea7125;
    font-size:12px;
    color:#fff;
    font-weight:bold;
    text-align:center;
    display:block;
    padding:5px;
    width:100%;
    margin-top:5px;
    margin-bottom:20px;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured {
    background: #ffe066;
    padding:10px 20px !important;
    color:#666;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta, .tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-list-event-title a {
    color:#ea7125;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured p {
    color:#666;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured a {
    color:#ea7125;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured a:hover {
    color:#666;
}
/* MOBILE ONLY */

@media screen and (max-width: 481px) {
.galleryTextThumbs .rsTmb h5 {
    font-size: 10px;
    line-height: 10px;
}
div.featured .container {padding-left:0;padding-right:0;}
h1.page-title {top:123px;font-size: 1.2em;padding: 2%;margin: 0!important;text-align:center;}
}

/* TABLET */

@media screen and (max-width: 767px) {
    html, body {
        max-width: 100%;
        overflow-x: hidden;
        margin-top:0;
    }

    .orange-buttons {
        background: #4a697a url(../images/bg-video.jpg) no-repeat top center;
    }

    body .gform_wrapper {
    font-size: 1em !important;
    }
    body .gform_wrapper input {
        width:100% !important;
    }
    div#sidebar1 {
        margin-top:20px;
    }
    .col-sm-3.map {
        padding-top: 0;
        }
    .col-sm-3.map img {
        max-width: 360px;
        }

  #bgvid { display: none; }
    #mega_main_menu .nav_logo > .logo_link > img {
        max-height: 80px;
    }
    .date-container, i.fa.fa-phone, i.fa.fa-map-marker  {
        display:none !important;
    }
    .joinus {
    text-align:left;
    }
    .owl-prev{
        left:0;
    }
    .owl-next{
        right:0;
    }
    .footer .col-sm-3, .footer .container {
        padding-left:15px !important;
    }
    .featured {
            background:#4a697a url(../images/new-header/rotate.php) no-repeat top right;
            background-size: cover;
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
            height: 158px;
        }
    .page-title {
        font-size: 1.5em;
        top: 30px;
        width:100%;
        background:url('../images/black-50.png');
        padding:3%;
    }
    .footer img {
        width:100%;
        height:auto;
    }
    /*.page-title {
        top:50px;
    }*/
    .text-container {
        margin: 20px auto 0 15%;
        float: left;
        width: 70%;
        }
    div#inner-content {
        padding:30px 0 0 0;
    }
    #mega_main_menu.main-nav > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link > .link_content > .link_text, #mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li .post_details > .post_icon > i, #mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li .mega_dropdown .item_link *, #mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li .mega_dropdown a, #mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li .mega_dropdown a *, #mega_main_menu.main-nav ul li.default_dropdown .mega_dropdown > li > .item_link *, #mega_main_menu.main-nav ul li.widgets_dropdown .mega_dropdown > li > .item_link *
 #mega_main_menu.main-nav ul li.multicolumn_dropdown .mega_dropdown > li > .item_link *
 #mega_main_menu.main-nav ul li.grid_dropdown .mega_dropdown > li > .item_link *, #mega_main_menu.main-nav ul li li .post_details a {
        color:#888 !important;
    }
    h1 {
        margin-top: 0;
    font-size: 1.8em;
    }
    .logos .owl-item a {
        margin:auto;
    }
    div#inner-footer {
    text-align:center;
    }
    .owl-carousel .owl-item img {
        width:auto;
        margin:auto;
    }
    #mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle .mobile_button {
        padding-top:30px;
        font-size:1.3em;
    }
    #mega_main_menu.responsive-enable > .menu_holder > .menu_inner > ul > li, #mega_main_menu.responsive-enable > .menu_holder > .menu_inner > ul > li.nav_search_box {
        display:inline-block;
        background:#efefef;
        width: 102%;
        margin-left: -1%;
    }

    #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after {
        right:20px;
        top:10px;
    }
    #mega_main_menu li.default_dropdown > .mega_dropdown > li.drop_to_right > .item_link:before {
        right:20px;
    }

    .header, .sticky_container {
        background-image:none;
        background:#fff;
    }
    .container.orange-buttons {
        padding:5% ;
    }
    .orange-buttons a {
        display: block;
    width: 80%;
    margin: 5px auto;
    text-align: center;
    float: none;
    top: -10px;
    font-size: 1.3em;
    }
    .orange-buttons a.hvr-float-shadow {
    width: 90%;
    text-align: center;
    margin-bottom:5px;
    }
    li.nav_search_box, .top-menu {
        display:none !important;
    }
    #mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li > .mega_dropdown a {
        background:#ddd;
    }
    #mega_main_menu.first-lvl-align-right > .menu_holder > .menu_inner > ul {
        top:15px;
    }
    .header .col-xs-12 {
        padding:0;
    }
    #mega_main_menu.main-nav > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text {
        padding:15px 5px;
    }
    div.ginput_container {
    width: 100%;
    display: block;
}
    .gf_left_half, .gf_right_half,div.ginput_complex.ginput_container.gf_name_has_2 span,.ginput_left,.ginput_right,input.large {
        width:97.5%!important;
        display:block!important;
        clear:both!important;
}
div.ginput_container_name span {
    padding-right:0!important;
    }
    .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
     font-size:1.125em;   
    }
    body .gform_wrapper .gform_body .gform_fields .gfield select {
    border:1px solid #3e3e3e;
    border-radius:5px;
}
.page-id-6192 a.orange-btn,.page-id-8397 a.orange-btn {
    display:block!important;
    clear:both!important;
    width:100%!important;
    margin-bottom:1%;
 }
     .page-id-8387 .gform_wrapper .top_label .gfield_label, .page-id-8467 .gform_wrapper .top_label .gfield_label {
    line-height: 1.1875em!important;
    font-weight: 500;
    }
}

@media (min-width: 768px) and (max-width: 991px){
  div#btnrow  a.orange-btn {
    clear: left;
    display: block;
    margin-bottom: 1%;
}
    h1.page-title {
        top:130px;
        }
    .page-id-8387 .gform_wrapper .top_label .gfield_label, .page-id-8467 .gform_wrapper .top_label .gfield_label {
    line-height: 1.1875em!important;
    font-weight: 500;
    }
}

/* DESKTOP */

@media screen and (min-width: 1030px) {


}

/* LARGE DESKTOP */

@media screen and (min-width: 1200px) {

}
